﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Edge.SeleniumTools" version="3.141.2" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net472" />
  <package id="Selenium.Support" version="3.141.0" targetFramework="net472" />
  <package id="Selenium.WebDriver" version="3.141.0" targetFramework="net472" />
</packages>